.promotional-banner-wrap, .promotional-banner-link {
    background-color: #0b6623 !important;
    color: #fff !important;
    font-size: 1.25em;
    position: relative !important; }
#featured-custom .product-wrapper-link {
   height: 360px; }

.hide {
    display: none !important;
}

/* Reviews Tab Icon */

#primary-header .help-nav ul .link-star:before {
  position: absolute;
  content: '';
  left: 0;
  top: 11px;
  height: 13px;
  width: 20px;
  margin: auto;
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" focusable="false" data-prefix="fas" data-icon="star" class="svg-inline--fa fa-star fa-w-18" role="img" viewBox="0 0 576 512"><path fill="currentColor" d="M259.3 17.8L194 150.2 47.9 171.5c-26.2 3.8-36.7 36.1-17.7 54.6l105.7 103-25 145.5c-4.5 26.3 23.2 46 46.4 33.7L288 439.6l130.7 68.7c23.2 12.2 50.9-7.4 46.4-33.7l-25-145.5 105.7-103c19-18.5 8.5-50.8-17.7-54.6L382 150.2 316.7 17.8c-11.7-23.6-45.6-23.9-57.4 0z"/></svg>') no-repeat center center;
  background-size: contain;
}
@media (max-width: 1023px) {
  #primary-header .help-nav ul .link-star:before {
    display: none;
  }
}
#primary-header .help-nav ul .link-star:hover:before {
  background: url('data:image/svg+xml;utf8,<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 30 30" style="enable-background:new 0 0 30 30;" xml:space="preserve"><path fill="%230F6AB1" d="M259.3 17.8L194 150.2 47.9 171.5c-26.2 3.8-36.7 36.1-17.7 54.6l105.7 103-25 145.5c-4.5 26.3 23.2 46 46.4 33.7L288 439.6l130.7 68.7c23.2 12.2 50.9-7.4 46.4-33.7l-25-145.5 105.7-103c19-18.5 8.5-50.8-17.7-54.6L382 150.2 316.7 17.8c-11.7-23.6-45.6-23.9-57.4 0z"/></svg>') no-repeat center center;
  background-size: contain;
}



#featured-custom .featured-product {
    margin-bottom: 20px !important;
   }


    .maintenance-items{
        margin-top:30px
    }

    .maintenance-items .no-img{
        min-height:133px
    }

    .maintenance-items img {
        max-height: 133px;
        min-height: 133px;
    }

    .maintenance-items a h5{
        color: #000;
        font-size: 16px;
        display: block;
        margin: 10px 0px 20px;
        min-height: 46px;
    }